| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Static Public Member Functions
ffmpegkit::ArchDetect Class Reference

`#include <ArchDetect.h>`

## Static Public Member Functions
static std::string | getArch ()

## Detailed Description

Detects the running architecture.

Definition at line 30 of file ArchDetect.h.

## Member Function Documentation

## ◆ getArch()

std::string ffmpegkit::ArchDetect::getArch | ( |  | ) |
| static

Returns architecture name loaded.

Returns
  architecture name loaded

Definition at line 26 of file ArchDetect.cpp.

The documentation for this class was generated from the following files:

- ArchDetect.h
- ArchDetect.cpp